/// class PD.Manage.Modules.Resources.ResourceEditorCommands

PD.Manage.Modules.Resources.ResourceEditorCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.Resources.FileSaveCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleIndentsCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleInvisiblesCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorToggleLineNumbersCommand());
        e.commands.add(new PD.Manage.Shared.AceEditor.EditorFontSizeCommand());
    }

});